/*
Theme Name: Arkitek Child
Theme URI: http://themeforest.net/user/wpoceans/portfolio/
Author: wpoceans
Author URI: http://themeforest.net/user/wpoceans
Description: Arkitek - Architecture & Interior WordPress Theme
Template:	arkitek
Version: 1.0
Text Domain: arkitek-child
*/

.wpo-lower-footer .copyright {
	justify-content: center !important;
}
.wpo-site-footer {
	color: white;
}
.wpo-site-footer a:hover {
	color: #0d6efd;
}